import { Base, Type } from "igniteui-angular-core";
/**
 * @hidden
 */
export declare class OfficeDocumentManager_PartRelationshipCounter extends Base {
    static $t: Type;
    private a;
    constructor();
    c(): void;
    readonly b: number;
}
